# Uses of Class
org.springframework.cache.interceptor.CacheAspectSupport.CacheOperationContext

Packages that use CacheAspectSupport.CacheOperationContext
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CacheAspectSupport.CacheOperationContext in org.springframework.cache.interceptor

Methods in org.springframework.cache.interceptor that return CacheAspectSupport.CacheOperationContext
Modifier and Type
Method
Description
`protected CacheAspectSupport.CacheOperationContext`
CacheAspectSupport.`getOperationContext(CacheOperation operation, Method method, Object[] args, Object target, Class<?> targetClass)`